<aside class="main-sidebar sidebar-dark-primary elevation-4">
  <a routerLink="/" class="brand-link">
    <img src="assets/images/icon200x200.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity: .8">
    <span class="brand-text font-weight-light">{{title}}</span>
  </a>

  <div class="sidebar">
    <nav class="mt-2">
      <ul class="nav nav-pills nav-sidebar flex-column nav-child-indent" data-widget="treeview" role="menu" data-accordion="false">
        <li class="nav-item">
          <a routerLink="/dashboard" routerLinkActive="active" class="nav-link">
            <i class="nav-icon fas fa-tachometer-alt"></i>
            <p>
              Tablero
            </p>
          </a>
        </li>
        <li class="nav-item" [ngClass]="{'menu-open': modulo == 'heroes'}">
          <a href="#" class="nav-link" [ngClass]="{'active': modulo == 'heroes'}">
            <i class="nav-icon fas fa-mask"></i>
            <p>
              Heroes
              <i class="right fas fa-angle-left"></i>
            </p>
          </a>
          <ul class="nav nav-treeview">
            <li class="nav-item">
              <a routerLink="/heroes" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" class="nav-link">
                <i class="nav-icon fas fa-list"></i>
                <p>
                  Lista
                </p>
              </a>
            </li>
            <li class="nav-item">
              <a routerLink="/heroes/create" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" class="nav-link">
                <i class="fas fa-plus-circle"></i>
                <p>
                  Crear
                </p>
              </a>
            </li>
          </ul>
        </li>
      </ul>
    </nav>
  </div>
</aside>
